<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <!-- Aberrant Fleshbeast -->

  <AberrantFleshbeast.label>畸变血肉野兽</AberrantFleshbeast.label>
  <AberrantFleshbeast.description>发生了可怕的错误。这个可怜的生物正挣扎着保持呼吸。</AberrantFleshbeast.description>
  <!-- Leather Amount: 0 -->
  <!-- Meat Amount: 0 -->
  <AberrantFleshbeast_Corpse.label>畸变血肉野兽尸体</AberrantFleshbeast_Corpse.label>
  <AberrantFleshbeast_Corpse.description>畸变血肉野兽尸体</AberrantFleshbeast_Corpse.description>


</LanguageData>